<component name="ArtifactManager">
  <artifact type="exploded-war" name="untitled1:war exploded">
    <output-path>$PROJECT_DIR$/target/untitled1-1.0-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>untitled1</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="Lab6" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.xerial:sqlite-jdbc:3.32.3.2" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/untitled1-1.0-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="Lab6/web/Web" />
    </root>
  </artifact>
</component>